### Property

# Gtk ColorButton:modal

since: 4.0

#### Declaration

    property modal: gboolean [ read, write ]

#### Description [src]

Whether the color chooser dialog should be modal.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_color_button_get_modal()`
Setter method | `gtk_color_button_set_modal()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no